<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><?=$public_r['sitename']?>_伤感日志_心情日记短语_经典语录_情感故事文章_qq日志大全_qq空间说说_说说心情短语_伤感爱情说说_经典个性说说</title>
<meta name="description" content="短文学网，精选推荐短篇原创文学。在线阅读伤感日志，经典语录，qq日志及情感文章，心情故事；或发表心情日记，情感日记，心情短语。经典文章语录，伤感qq空间日志大全。" />
<meta name="keywords" content="伤感日志,心情日记,经典语录,qq日志" />
<link rel="stylesheet" type="text/css" href="/img/duan.css">
<script type="text/javascript" src="/js/jquery.js"></script>
<script type="text/javascript" src="/js/index.js"></script>
<base target="_blank" />
<script type="text/javascript">
var bForcepc = fGetQuery("dv") == "pc";
function fBrowserRedirect(){
        var sUserAgent = navigator.userAgent.toLowerCase();
        var bIsIpad = sUserAgent.match(/ipad/i) == "ipad";        
        var bIsIphoneOs = sUserAgent.match(/iphone os/i) == "iphone os";
        var bIsMidp = sUserAgent.match(/midp/i) == "midp";
        var bIsUc7 = sUserAgent.match(/rv:1.2.3.4/i) == "rv:1.2.3.4";
        var bIsUc = sUserAgent.match(/ucweb/i) == "ucweb";
        var bIsAndroid = sUserAgent.match(/android/i) == "android";
        var bIsCE = sUserAgent.match(/windows ce/i) == "windows ce";
        var bIsWM = sUserAgent.match(/windows mobile/i) == "windows mobile";
        if(bIsIpad){
                var sUrl = location.href;    
                if(!bForcepc){
                        window.location.href = "http://m.kfmumen.com";
                }
        }
        if(bIsIphoneOs || bIsAndroid){
                var sUrl = location.href;    
                if(!bForcepc){
                        window.location.href = "http://m.kfmumen.com";
                }
        }
        if(bIsMidp||bIsUc7||bIsUc||bIsCE||bIsWM){
                var sUrl = location.href;    
                if(!bForcepc){
                        window.location.href = "http://m.kfmumen.com";
                }
        }
}
function fGetQuery(name){//获取参数值
        var sUrl = window.location.search.substr(1);
        var r = sUrl.match(new RegExp("(^|&)" + name + "=([^&]*)(&|$)"));
        return (r == null ? null : unescape(r[2]));
}
function fShowVerBlock(){        
        if(bForcepc){
                document.getElementById("dv_block").style.display = "block";
        }
        else{
                document.getElementById("ad_block").style.display = "block";
        }
}
fBrowserRedirect();
</script>
</head>
<body>
<?
$homeucrr=' class="active"';
$navclassid=0;
?>
<!-- toolbar start-->
<div id="toolbar">
  <div class="tool">
    <div class="tool-left"> <a href="http://m.kfmumen.com">手机访问</a> <a href="/sitemap.html">MAP</a> <a href="/e/web/?type=2">RSS</a> </div>
    <div class="tool-right" id="tool-right"> <script>
document.write('<script src="/e/member/login/loginjs.php?t='+Math.random()+'"><'+'/script>');
</script></div>
  </div>
</div>
<!-- toolbar end --> 
<!-- header start -->
<div id="header">
  <div class="head">
    <div class="logo"><a href="/"><img src="/img/duan2014/logo.gif" alt="短文学网" title="短篇原创文学 Duanwenxue.com" /></a></div>
    <div class="search">
      <form action="/e/search/" method="post" name="search" target="_blank"><input type="hidden" name="show" value="title" />
        <input type="text"  name="keyboard" class="search-text" />
        <input type="submit" class="search-btn" value="" />
      </form>
    </div>
  </div>
</div>
<!-- header end --> 
<!-- nav start -->
<div class="nav">
  <ul>
    <li><a href="/"<?=$homeucrr?>>短文学网</a></li>
    <? @sys_ShowClassByTemp('0',1,0,7);?>
    <li><a href="/jingdian">经典文章</a></li>
  </ul>
</div>
<!-- nav end --> 
<!-- subnav -->
<div class="subnav">
	<ul>
		<li class="thiscase"><a href="/sanwen/suibi/">散文随笔</a></li><li><a href="/qinggan/meiwen/">美文欣赏</a></li><li><a href="/shanggan/ganrengushi/">感人故事</a></li><li><a href="/qinggan/aiqing/">爱情文章</a></li><li><a href="/diary/suibi/">心情随笔</a></li><li><a href="/sanwen/shuqing/">抒情散文</a></li><li><a href="/shige/">诗歌大全</a></li><li><a href="/shige/aiqing/">爱情诗句</a></li><li><a href="/rizhi/shangganwenzi/">伤感文字</a></li><li><a href="/jingdian/ganwu/">人生感悟</a></li><li><a href="/jingdian/zheli/">人生哲理</a></li><li class="thiscase"><a href="/yuju/yulu/">经典语录</a></li><li><a href="/yuju/weimei/">唯美句子</a></li><li><a href="/jingdian/lizhi/">励志文章</a></li><li><a href="/jingdian/shenghuo/">生活随笔</a></li><li><a href="/yulu/aiqing/">爱情语录</a></li><li><a href="/duanwen/gerenqianming/">个人签名</a></li><li><a href="/yuju/shangxin/">伤心的句子</a></li><li><a href="/huayu/ganren/">感人的话</a></li><li><a href="/huayu/biaobai/">表白的话</a></li><li><a href="/huayu/">经典话语</a></li><li><a href="/juzi/">句子大全</a></li>
	</ul>
</div><!-- /subnav -->

<!-- row start -->
<div class="row index-row">
  <div class="row-left">
    <dl class="hot-news">
      <dt> <div id="change" class="flash">
      <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(0,5,5,1,'isgood=2');
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?>
      <?
	  if($bqno==1){
		  $css='block';
	  }else{
		  $css='none';
	  }
	  ?><div class="changeDiv" style="display:<?=$css?>;"><h3><a href="<?=$bqsr[titleurl]?>"><?=$bqr[title]?></a></h3><a href="<?=$bqsr[titleurl]?>"><img width="290" height="400" src="<?=$bqr[titlepic]?>"></a></div><?php
}
}
?>
 
		<ul class="numchange">
        <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(0,5,5,1,'isgood=2');
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><span><?=$bqno?></span></li><?php
}
}
?>
		</ul>
	</div> </dt>
      <dd>
      <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(0,4,5,0,'isgood=3');
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="hot-news-list "><h3><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],36))?></a></h3><p><?=esub($bqr[smalltext],110)?></p></div><?php
}
}
?>
      </dd>
    </dl>
    <!--短文周刊 start-->
    <div class="dwzk">
      <div class="title">
        <ul>
        </ul>
        <h2>好文章</h2>
      </div>
      <ul class="dwzk-news-list">
       <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(145,8,5,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><span><?=$bqr[username]?></span><a href='<?=$bqsr[titleurl]?>'><?=DoTitleFont($bqr[titlefont],esub($bqr[title],36))?></a></li><?php
}
}
?>
        
      </ul>
    </div>
    <!--短文周刊 end--> 
    <!-- 文章盒子 start -->
    <ul class="news-boxs">
      <li>
        <div class="title">
          <ul>
            <li><a href="/sanwen/suibi/">散文随笔</a></li>
            <li><a href="/sanwen/youmei/">优美散文</a></li>
            <li class="last"><a href="/sanwen/shuqing/">抒情散文</a></li>
          </ul>
          <h2>精选文章</h2>
        </div>
        <dl>
          <dt><div class="b"></div><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(4,1,2,1);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="t"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></div><a href="<?=$bqsr[titleurl]?>"><img src="<?=$bqr[titlepic]?>"></a><?php
}
}
?>
</dt>
          <dd><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(4,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a><?php
}
}
?></dd>
        </dl>
      </li>
      <li>
        <div class="title">
          <ul>
            <li><a href="/shige/xiandai/">现代诗歌</a></li>
            <li><a href="/shige/aiqing/">爱情诗歌</a></li>
            <li class="last"><a href="/shige/daquan/">诗歌大全</a></li>
          </ul>
          <h2>诗歌</h2>
        </div>
          <dl>
          <dt><div class="b"></div><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(5,1,2,1);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="t"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></div><a href="<?=$bqsr[titleurl]?>"><img src="<?=$bqr[titlepic]?>"></a><?php
}
}
?>
</dt>
          <dd><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(5,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a><?php
}
}
?></dd>
        </dl>
      </li>
      <li>
        <div class="title">
          <ul>
            <li><a href="/shanggan/rizhi/">伤感日志</a></li>
            <li><a href="/shanggan/ganrengushi/">感人故事</a></li>
            <li class="last"><a href="/shanggan/riji/">伤感日记</a></li>
          </ul>
          <h2>伤感文章</h2>
        </div>
          <dl>
          <dt><div class="b"></div><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(1,1,2,1);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="t"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></div><a href="<?=$bqsr[titleurl]?>"><img src="<?=$bqr[titlepic]?>"></a><?php
}
}
?>
</dt>
          <dd><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(1,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a><?php
}
}
?></dd>
        </dl>
      </li>
      <li>
        <div class="title">
          <ul>
            <li><a href="/qinggan/riji/">情感日记</a></li>
            <li><a href="/qinggan/aiqing/">爱情文章</a></li>
            <li class="last"><a href="/qinggan/qinqing/">亲情文章</a></li>
          </ul>
          <h2>情感日志</h2>
        </div>
          <dl>
          <dt><div class="b"></div><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(2,1,2,1);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="t"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></div><a href="<?=$bqsr[titleurl]?>"><img src="<?=$bqr[titlepic]?>"></a><?php
}
}
?>
</dt>
          <dd><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(2,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a><?php
}
}
?></dd>
        </dl>
      </li>
      <li>
        <div class="title">
          <ul>
            <li><a href="/jingdian/shenghuo/">生活随笔</a></li>
            <li><a href="/jingdian/ganwu/">人生感悟</a></li>
            <li class="last"><a href="/jingdian/lizhi/">励志文章</a></li>
          </ul>
          <h2>经典文章</h2>
        </div>
          <dl>
          <dt><div class="b"></div><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(7,1,2,1);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="t"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></div><a href="<?=$bqsr[titleurl]?>"><img src="<?=$bqr[titlepic]?>"></a><?php
}
}
?>
</dt>
          <dd><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(7,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a><?php
}
}
?></dd>
        </dl>
      </li>
      <li>
        <div class="title">
          <ul>
            <li><a href="/rizhi/qqkongjian/">空间日志</a></li>
            <li><a href="/rizhi/shangxin/">伤心日志</a></li>
            <li class="last"><a href="/rizhi/kongjianwenzi/">空间文字</a></li>
          </ul>
          <h2>QQ日志</h2>
        </div>
          <dl>
          <dt><div class="b"></div><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(6,1,2,1);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="t"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></div><a href="<?=$bqsr[titleurl]?>"><img src="<?=$bqr[titlepic]?>"></a><?php
}
}
?>
</dt>
          <dd><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(6,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a><?php
}
}
?></dd>
        </dl>
      </li>
      
      <li>
        <div class="title">
          <ul>
            <li class="last"><a href="/yuju/jingdian/">更多</a></li>
          </ul>
          <h2>经典的话</h2>
        </div>
          <dl>
          <dt><div class="b"></div><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(79,1,2,1);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="t"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></div><a href="<?=$bqsr[titleurl]?>"><img src="<?=$bqr[titlepic]?>"></a><?php
}
}
?>
</dt>
          <dd><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(79,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a><?php
}
}
?></dd>
        </dl>
      </li>
      <li>
        <div class="title">
          <ul>
            <li class="last"><a href="/jingdian/">更多</a></li>
          </ul>
          <h2>文章荟萃</h2>
        </div>
          <dl>
          <dt><div class="b"></div><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(69,1,2,1);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><div class="t"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></div><a href="<?=$bqsr[titleurl]?>"><img src="<?=$bqr[titlepic]?>"></a><?php
}
}
?>
</dt>
          <dd><?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(69,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a><?php
}
}
?></dd>
        </dl>
      </li>
    </ul>
    <!-- 文章盒子 end --> 
  </div>
  <div class="row-right">
    <div id="user-login">
      <div class="title"><span>原创作者: <?
	  $num=$empire->gettotal("select count(*) as total from {$dbtbpre}enewsmember where checked='1'");
	  echo $num;
	  ?> 人</span>
        <h2>会员登录</h2>
      </div>
      <form action="/e/member/doaction.php" method="post" name="form1" target="_self">
    <input type=hidden name=ecmsfrom value="9">
    <input type=hidden name=enews value=login>
	<input name="tobind" type="hidden" id="tobind" value="0">
    <input type=hidden name=lifetime value=315360000>
        <div class="qq-login"> <a href="javascript:vod(0);" target="_self" onclick="toQzoneLogin();return false;" class="qq-login-btn"></a>快捷登录: </div>
        <div class="form-input-row">
          <input type="text" name="username" />
          账号: </div>
        <div class="form-input-row">
          <input type="password" name="password" />
          密码: </div>
        <div class="form-row">
          <div class="form-other-links"> <a href="/e/member/register/">注册</a> | <a href="/e/member/GetPassword/">忘记密码？</a> </div>
          <button type="submit" class="login-submit">登录</button>
        </div>
      </form>
    </div>
    <div class="row-right-box">
      <div class="title">
        <h2>最新投稿</h2>
      </div>
      <ul class="news-list">
      <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(0,8,3,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a></li><?php
}
}
?>
      </ul>
    </div>

    <div class="row-right-box"> <a href="/e/DoInfo/"><img src="/img/duan2014/img08.jpg" /></a> </div>
    <div class="row-right-box">
      <div class="title"> <a href="/e/DoInfo/" class="author">&gt; 成为优秀作者</a>
        <h2>优秀作者</h2>
      </div>
      <ul class="author-list">
      	<?php
$usersql=sys_ListMemberInfo(10,1,'2','','u.userid,u.username,ui.userpic');
while($user=$empire->fetch($usersql))
{
	$userpic=$user[userpic]?$user[userpic]:'/e/data/images/nouserpic.gif';
?><li><a href="/e/space/?userid=<?=$user[userid]?>"><img src="<?=$userpic?>" />&nbsp; <?=$user[username]?></a></li><?php
}
?>
      </ul>
    </div>
    <div class="row-right-box">
      <div class="title"> <a href="/e/DoInfo/" class="author">&gt; 成为人气作者</a>
        <h2>人气作者</h2>
      </div>
      <ul class="author-list">
      <?php
$usersqls=sys_ListMemberInfo(10,3,'','','u.userid,u.username,ui.userpic');
while($userr=$empire->fetch($usersqls))
{
	$userpic=$userr[userpic]?$userr[userpic]:'/e/data/images/nouserpic.gif';
?><li><a href="/e/space/?userid=<?=$userr[userid]?>"><img src="<?=$userpic?>" />&nbsp; <?=$userr[username]?></a></li><?php
}
?>
      </ul>
    </div>
    <div class="row-right-box">
      <div class="title">
        <h2>月度排行版</h2>
      </div>
      <ul class="news-list news-list-icon">
      <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(0,10,4,0,'newstime>UNIX_TIMESTAMP()-86400*30','onclick desc');
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a></li><?php
}
}
?>
      </ul>
    </div>
    <div class="row-right-box">
      <div class="title">
        <h2>名人名言</h2>
      </div>
      <ul class="news-list">
         <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(13,7,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a></li><?php
}
}
?>

      </ul>
    </div>
    <div class="row-right-box">
      <div class="title">
        <h2>个性签名</h2>
      </div>
      <ul class="news-list">
      <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(14,8,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><a href="<?=$bqsr[titleurl]?>"><?=DoTitleFont($bqr[titlefont],esub($bqr[title],42))?></a></li><?php
}
}
?>
      </ul>
    </div>
    <div class="row-right-box">
      <div class="title">
        <h2>精选专题</h2>
      </div>
      <ul class="news-list free-list">
        <? @sys_ShowZtData(13,0,10,0);?>
      </ul>
    </div>
  </div>
</div>
<!-- row end --> 
<!-- row start -->
<div class="row">
  <div class="title">
    <ul>
      <li><a href="/diary/xingfu/">幸福</a></li>
      <li><a href="/diary/kuaile/">快乐</a></li>
      <li><a href="/diary/ganshang/">感伤</a></li>
      <li><a href="/diary/nanguo/">难过</a></li>
      <li><a href="/diary/wuliao/">无聊</a></li>
      <li><a href="/diary/sinian/">思念</a></li>
      <li><a href="/diary/jimo/">寂寞</a></li>
      <li><a href="/diary/ganwu/">感悟</a></li>
      <li><a href="/diary/jili/">激励</a></li>
      <li><a href="/diary/youxian/">悠闲</a></li>
      <li><a href="/diary/shige/">诗歌</a></li>
      <li><a href="/diary/suigan/">随感</a></li>
      <li><a href="/diary/suibi/">心情随笔</a></li>
      <li class="last"><a href="/diary/rizhi/">心情日志</a></li>
    </ul>
    <h2>精彩心情日记</h2>
  </div>
  <div  class="row-box-mod3">
    <dl>
      <dt><a href="/diary/"><img src="img/duan2014/img10.jpg" /></a></dt>
      <dd>
        <ul>
        <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(3,9,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><span><?=$bqr[username]?></span><a href='<?=$bqsr[titleurl]?>'><?=DoTitleFont($bqr[titlefont],esub($bqr[title],36))?></a></li><?php
}
}
?>
        </ul>
      </dd>
    </dl>
    <dl>
      <dt><a href="/diary/suibi/"><img src="img/duan2014/img11.jpg" /></a></dt>
      <dd>
        <ul>
          <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(3,'9,9',0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><span><?=$bqr[username]?></span><a href='<?=$bqsr[titleurl]?>'><?=DoTitleFont($bqr[titlefont],esub($bqr[title],36))?></a></li><?php
}
}
?>

        </ul>
      </dd>
    </dl>
    <dl>
      <dt><a href="/diary/rizhi/"><img src="img/duan2014/img12.jpg" /></a></dt>
      <dd>
        <ul>
          <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(3,'18,9',0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?><li><span><?=$bqr[username]?></span><a href='<?=$bqsr[titleurl]?>'><?=DoTitleFont($bqr[titlefont],esub($bqr[title],36))?></a></li><?php
}
}
?>

        </ul>
      </dd>
    </dl>
  </div>
</div>
<!-- row end --> 
<!--经典语句 start-->
<dl class="jdyj">
  <dt>
    <ul>
      <li class="title">
        <h2>经典语句</h2>
      </li>
      <li><a href="/yuju/aiqing/">爱情语句</a></li>
      <li><a href="/yuju/shanggan/">伤感的句子</a></li>
      <li><a href="/yuju/youmei/">优美的句子</a></li>
      <li><a href="/yuju/weimei/">唯美的句子</a></li>
      <li><a href="/yuju/zheli/">哲理句子</a></li>
      <li><a href="/duanwen/weixiaoshuo/">微小说</a></li>
      <li><a href="/duanwen/duanyu/">心情短语</a></li>
      <li><a href="/duanwen/xinqing/">心情签名</a></li>
      <li><a href="/duanwen/qianming/">个性签名</a></li>
      <li><a href="/duanwen/mingyan/">名言佳句</a></li>
    </ul>
  </dt>
  <dd>
    <h3>经典语句投稿</h3>
    <form id="quick-jingdianyuju-form" action="/e/extend/ajaxaction.php">
      <textarea></textarea>
      <button type="button" id="quick-jingdianyuju-submit">发布短句</button>
    </form>
    <ul id="jdyj-list">
    <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(70,4,0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?>
    <?
	$userpic='/e/data/images/nouserpic.gif';
	$userurl='#';
	if($bqr[ismember]==1){
		$userurl='/e/space/?userid='.$bqr[userid];
		$userpic=$userr[userpic]?$userr[userpic]:'/e/data/images/nouserpic.gif';
	}
	?>
      <li class="jdyj-list-1">
        <div class="l"> <a href="<?=$userurl?>"> <img src="<?=$userpic?>" /> <span> <?=$bqr[username]?> </span> </a> </div>
        <div class="r">
          <div class="r-t">
            <div class="r-c">
              <p><p><?=$bqr[smalltext]?></p></p>
              <div class="r-tool"><a href="javascript:;" target="_self"  data-id="<?=$bqr[id]?>" class="ajax-ding">顶 <span id="ding<?=$bqr[id]?>"><?=$bqr[diggtop]?></span></a> <a href="javascript:;" target="_self"  data-id="<?=$bqr[id]?>" data-classid="<?=$bqr[classid]?>" class="ajax-fav">收藏 <span id="fav<?=$bqr[id]?>">0</span></a></div>
            </div>
          </div>
        </div>
      </li><?php
}
}
?>
      <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(70,'4,4',0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?>
    <?
	$userpic='/e/data/images/nouserpic.gif';
	$userurl='#';
	if($bqr[ismember]==1){
		$userurl='/e/space/?userid='.$bqr[userid];
		$userpic=$userr[userpic]?$userr[userpic]:'/e/data/images/nouserpic.gif';
	}
	?>
      <li class="jdyj-list-2">
        <div class="l"> <a href="<?=$userurl?>"> <img src="<?=$userpic?>" /> <span> <?=$bqr[username]?> </span> </a> </div>
        <div class="r">
          <div class="r-t">
            <div class="r-c">
              <p><p><?=$bqr[smalltext]?></p></p>
              <div class="r-tool"><a href="javascript:;" target="_self" class="ajax-ding" data-id="<?=$bqr[id]?>">顶 <span id="ding<?=$bqr[id]?>"><?=$bqr[diggtop]?></span></a> <a href="javascript:;" target="_self"  data-id="<?=$bqr[id]?>" data-classid="<?=$bqr[classid]?>" class="ajax-fav">收藏 <span id="fav<?=$bqr[id]?>">0</span></a></div>
            </div>
          </div>
        </div>
      </li><?php
}
}
?>
      <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq(70,'8,4',0,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?>
    <?
	$userpic='/e/data/images/nouserpic.gif';
	$userurl='#';
	if($bqr[ismember]==1){
		$userurl='/e/space/?userid='.$bqr[userid];
		$userpic=$userr[userpic]?$userr[userpic]:'/e/data/images/nouserpic.gif';
	}
	?>
      <li class="jdyj-list-3">
        <div class="l"> <a href="<?=$userurl?>"> <img src="<?=$userpic?>" /> <span> <?=$bqr[username]?> </span> </a> </div>
        <div class="r">
          <div class="r-t">
            <div class="r-c">
              <p><p><?=$bqr[smalltext]?></p></p>
              <div class="r-tool"><a href="javascript:;" target="_self"  data-id="<?=$bqr[id]?>" class="ajax-ding">顶 <span id="ding<?=$bqr[id]?>"><?=$bqr[diggtop]?></span></a> <a href="javascript:;" target="_self"  data-id="<?=$bqr[id]?>" data-classid="<?=$bqr[classid]?>" class="ajax-fav">收藏 <span id="fav<?=$bqr[id]?>">0</span></a></div>
            </div>
          </div>
        </div>
      </li><?php
}
}
?>
      

    </ul>
    <div class="jdyj-slide-icon"> <span class="left"></span> <span class="icon active"></span> <span class="icon"></span> <span class="icon"></span> <span class="right"></span> </div>
  </dd>
</dl>
<!--经典语句 end--> 
<!--横栏广告 start-->
<div class="row-ad"><? @sys_GetAd(7);?></div>
<!--横栏广告 end--> 
<!--friends start-->
<div class="row friendlinks">
  <div class="title">
    <h3>友情链接</h3>
  </div>
  <div class="links">
    <? @sys_GetSitelink(30,50,2,0,1);?>
  </div>
</div>
<!--friends end--> 
<!--footer start-->
<div class="index-footer">
  <div class="footer-nav">
    <div class="l">
      <div class="title">
        <h3>短文学导航</h3>
      </div>
      <div class="service-guide">
        <ul>
          <li><a href="/shanggan/"><strong>伤感文章</strong></a></li>
          <li><a href="/shanggan/rizhi/">伤感日志</a></li>
          <li><a href="/shanggan/ganrengushi/">感人故事</a></li>
          <li><a href="/shanggan/riji/">伤感日记</a></li>
          <li><a href="/rizhi/shangganwenzi/">伤感文字</a></li>
          <li><a href="/jingdian/ganwu/">人生感悟</a></li>
        </ul>
        <ul>
          <li><a href="/qinggan/"><strong>情感日志</strong></a></li>
          <li><a href="/qinggan/meiwen/">美文欣赏</a></li>
          <li><a href="/qinggan/riji/">情感日记</a></li>
          <li><a href="/qinggan/gushi/">情感故事</a></li>
          <li><a href="/qinggan/aiqing/">爱情文章</a></li>
          <li><a href="/qinggan/qinqing/">亲情文章</a></li>
        </ul>
        <ul>
          <li><a href="/sanwen/"><strong>散文精选</strong></a></li>
          <li><a href="/sanwen/jingdian/">经典散文</a></li>
          <li><a href="/sanwen/suibi/">散文随笔</a></li>
          <li><a href="/sanwen/youmei/">优美散文</a></li>
          <li><a href="/sanwen/shuqing/">抒情散文</a></li>
          <li><a href="/sanwen/aiqing/">爱情散文</a></li>
        </ul>
        <ul>
          <li><a href="/juzi/haoju/"><strong>好词好句</strong></a></li>
          <li><a href="/duanwen/geyan/">人生格言</a></li>
          <li><a href="/duanwen/mingyan/">名言名句</a></li>
          <li><a href="/yuju/weimei/">唯美句子</a></li>
          <li><a href="/duanwen/gerenqianming/">个人签名</a></li>
          <li><a href="/shige/aiqing/">爱情诗句</a></li>
        </ul>
        <ul>
          <li><a href="/huayu/"><strong>经典话语</strong></a></li>
          <li><a href="/huayu/ganren/">感人的话</a></li>
          <li><a href="/huayu/biaobai/">表白的话</a></li>
          <li><a href="/huayu/libie/">离别的话</a></li>
          <li><a href="/huayu/lizhi/">励志的话</a></li>
          <li><a href="/juzi/aiqingqianming/">爱情签名</a></li>
        </ul>
        <ul>
          <li><a href="/yulu/"><strong>语录大全</strong></a></li>
          <li><a href="/yulu/aiqing/">爱情语录</a></li>
          <li><a href="/yulu/aiqingxuanyan/">爱情宣言</a></li>
          <li><a href="/juzi/leiren/">雷人语录</a></li>
          <li><a href="/duanju/">经典短句</a></li>
          <li><a href="/yulu/gaoxiao/">搞笑语录</a></li>
        </ul>
      </div>
    </div>
    <ul class="r">
      <li class="title"><a href="/e/tool/gbook/?bid=1">在线留言</a>
        <h3>客服中心</h3>
      </li>
      <li class="qq">客服QQ:10373458</li>
      <li class="mail">E-mail:service@abc567.net</li>
      <li class="qqq">QQ群1:888888</li>
      <li class="qqq">QQ群2:888888</li>
      <li class="qqq">QQ群3:888888</li>
    </ul>
  </div>
  <div class="copyright"> <a href="/about/">关于我们</a> | <a href="/e/tool/gbook/?bid=1">在线留言</a> | <a href="/about/service.html">服务条款</a> | <a href="/about/cooperation.html">广告合作</a> | <a href="/sitemap.html">网站地图</a> | <a href="/e/web/?type=2">RSS订阅</a> | <a href="/e/DoInfo/">在线写日记</a> | <a rel="nofollow" href="/e/DoInfo/">在线投稿</a><br />
    提供 <a href="/sanwen/">散文精选</a>,<a href="/qinggan/">情感日志</a>,<a href="/jingdian/ganwu/">人生感悟</a>,<a href="/yuju/weimei/">唯美的句子</a>,<a href="/yulu/aiqing/">爱情语录</a>在线阅读 <a href="/">短篇原创文学</a> 版权所有<br />
    CopyRight &copy; 2010 <a href="#">#</a> All Rights Reserved. <a href="http://www.miibeian.gov.cn/" rel="nofollow">桂ICP备10200358号</a> </div>
</div>
<!--footer sssssss end--> 
<div id="gBtn" class="gbtn">
  <a title="在线投稿" class="btn help" href="/e/DoInfo/"><i class="iconfont"></i><span>在线投稿</span></a>
    

  
  <div class="gesa bdsharebuttonbox" id="gEsa">
  	<ul>
    	<li class="head">分享短文学网</li>
    	<li><a href="#" class="qzone" data-cmd="qzone">QQ空间</a></li>
    	<li><a href="#" class="weixin" data-cmd="weixin">微信</a></li>
    	<li><a href="#" class="sina" data-cmd="tsina">新浪微博</a></li>
    	<li><a href="#" class="qqwb" data-cmd="tqq">腾讯微博</a></li>
    </ul>
  	<span class="close"></span></div>
  <a title="在线分享" target="_self" id="gEsa-a" class="btn fenxiang" href="javascript:;" style="display: block;"><i class="iconfont"></i>在线分享</a>
  
  <a title="返回顶部" class="btn ttop" href="javascript:;" target="_self"><i class="iconfont"></i>返回顶部</a>
</div>
<script>window._bd_share_config={"common":{"bdSnsKey":{},"bdText":"","bdMini":"2","bdMiniList":false,"bdPic":"","bdStyle":"-1","bdSize":"32"},"share":{}};with(document)0[(getElementsByTagName('head')[0]||body).appendChild(createElement('script')).src='http://bdimg.share.baidu.com/static/api/js/share.js?v=89860593.js?cdnversion='+~(-new Date()/36e5)];
</script>
</body>
</html>